﻿@charset "utf-8";

/*大地工程學會 CSS Document */
/** { margin:0; padding:0;}*/
img,object,embed,video{max-width:100%}
.ie6 img{width:100%;min-width:1200px;}

/*top_button*/
#top_info{position:relative; z-index:1000000;}
#top_info #topbarbg .topbar{position:relative; width:1200px; min-width:1200px; height:155px; margin:0 auto;padding:0; z-index:1000;}
#top_info #topbarbg{width:100%; height:auto;min-width:1200px;position:absolute;/*background:#7B7B7B;*/}
/**/
#top_info #Mtopbarbg .topbar{position:relative; width:1200px; min-width:1200px; height:90px; margin:0 auto;padding:0; z-index:1000;}
#top_info #Mtopbarbg{width:100%; height:auto;min-width:1200px;position:absolute;background:#000000;}
#top_info #Mtopbarbg .topbar .menu{position:absolute;z-index:9999999;right:20px;top:15px;width:75%;float:right;}

#top_info #topbarbg .topbar .menu{position:absolute;z-index:9999999;right:20px;top:15px;width:75%;float:right;}

#top_info #Mtopbarbg .topbar .Imem{position:absolute;z-index:9999999;top:10px;right:5px;width:75%;float:right;color:#ffffff;font:10pt "微軟正黑體";}
#top_info #topbarbg .topbar .Imem{position:absolute;z-index:9999999;top:10px;right:5px;width:75%;float:right;color:#ffffff;font:10pt "微軟正黑體";}


#top_info .logo{position:absolute;z-index:9999999;left:0;top:11px;}

/*menu*/
#navMenu{width:100%;height:155px;display:inline-block;overflow:hidden;font:11.25pt "微軟正黑體";font-weight:900;margin:0 auto;}
.menu1{z-index:6;}
.menu1 a{display:inline-block;margin:0;text-transform:uppercase;width:auto;color:#ffffff;text-align:center}
.menu1,.menu1 ul{padding:0;margin:0;list-style-type:none;}
.menu1 .nav{height:55px;line-height:55px;margin:0 15px;padding-right:15px;/*background:#044F03;*/background:url(../Nimages/drop.svg) no-repeat right 21px;background-size:12px}
.menu1 .nav a{color:#ffffff;}
.menu1 .nav a:hover{color:#ffffff;}

.menu1 .navno{height:55px;line-height:55px;margin:0 15px;padding-right:7px;/*background:#044F03;background:url(../Nimages/drop.svg) no-repeat right 21px;background-size:12px*/}
.menu1 .navno a{color:#ffffff;}
.menu1 .navno a:hover{color:#ffffff;}

.menu1 .navsp{/*height:55px;line-height:55px;*/width:155px;margin:0 15px;background:#c65123;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }
.menu1 .navsp a{color:#ffffff;padding:0.8em 0 0.7em 0;/*padding:0.8em 10px 0.7em 10px*/;display: block;}
.menu1 .navsp a:hover{color:#ffffff;display: block;}
.menu1 .navsp span{-webkit-text-size-adjust:none; font-size:10px; transform: scale(0.6); display:inline-block; color:#d8937f;height:15px;}/*font:6.5pt Arial;  -webkit-text-size-adjust: none;font:6.5pt Arial;color:#d8937f;height:15px;}*/
/*sp*/

.facebook {display:block;background:url(../Nimages/social-facebook-circular-button.svg) no-repeat center 15px;background-size:23px}
.facebook:after {color:transparent;content:"face"; clear:both; display:block;}


.menu1 li a:hover{text-decoration:none}

.menu1 li,.menu1 li .dropdown li {float:left;padding:0;margin:0}
.menu1 li .dropdown01 li {clear:both;padding:0;margin:0}
.menu1 li .dropdown02 li {clear:both;padding:0;margin:0}

.menu1 .dropdown .area01 {width:260px;}
.menu1 .dropdown .area01 li{/*line-height:24px;height:24px;*/width:130px;/*margin:2px 7px;*/}
.menu1 li .dropdown{margin-left:-999em;position:absolute}
.menu1 li .dropdown01{margin-left:-999em;position:absolute}
.menu1 li .dropdown02{margin-left:-999em;position:absolute}

.menu1 li:hover .dropdown{left:55%;margin-top:0px;padding:10px;z-index:5;filter:alpha (opacity=90);margin-left:0;width:auto;border:#eeeeee 1px solid;position:absolute;background-color:#ffffff;opacity:.9;+clear:both;+margin-top:0;_clear:both;_margin-top:0}
.menu1 li:hover .dropdown a{display:block;padding:0 0 0 8px;font-weight:400;font:10pt  "微軟正黑體";margin:0;text-transform:none;width:auto;color:#000;text-align:left}
.menu1 li:hover .dropdown a:hover{background:#fff;color:#ec600b;}
.menu1 li:hover .dropdown01{margin-top:0px;margin-left:-20px;/*margin-left:0;*/padding:4px;z-index:5;filter:alpha (opacity=90);width:160px;border:#eeeeee 1px solid;position:absolute;background-color:#ffffff;opacity:.9;+clear:both;+margin-top:0;_clear:both;_margin-top:0}
.menu1 li:hover .dropdown01 a{display:block;padding:0 0 0 8px;font-weight:400;font:10pt  "微軟正黑體";margin:0;text-transform:none;width:auto;color:#000;text-align:left;/*line-height:25px;height:25px;*/}
.menu1 li:hover .dropdown01 a:hover{background:#fff;color:#ec600b;}
.menu1 li:hover .dropdown01 a p{font:8pt Arial;color:#9E9E9E;}

.menu1 li:hover .dropdown02{margin-top:0px;margin-left:0;padding:4px;z-index:5;filter:alpha (opacity=90);width:166px;border:#eeeeee 1px solid;position:absolute;background-color:#ffffff;opacity:.9;+clear:both;+margin-top:0;_clear:both;_margin-top:0}
.menu1 li:hover .dropdown02 a{display:block;padding:0 0 0 8px;font-weight:400;font:10pt  "微軟正黑體";margin:0;text-transform:none;width:auto;color:#000;text-align:left;/*line-height:25px;height:25px;*/}
.menu1 li:hover .dropdown02 a:hover{background:#fff;color:#ec600b;}
.menu1 li:hover .dropdown02 a p{font:8pt Arial;color:#9E9E9E;}


#container{width:1200px;height:auto;margin:0 auto;padding:0 !important;background:transparent;}
#contents {width:100% !important;min-width:1200px;height:auto; padding:0; zoom:1;}
#contents:after {content:''; clear:both; display:block;}


#in_contents {width:100% !important;min-width:1200px;height:auto;padding:0;/*margin-top:-100px;*/ zoom:1;}
#in_contents:after {content:''; clear:both; display:block;}

.main_content{clear:both;width:92%;line-height:28px;margin:4%;}
.main_content .content{width:100% !important;height:auto;min-height:410px; }
.main_content .content ul {list-style:disc;padding:0 0 0 2em;}
.main_content .content ol {list-style:decimal;padding:0 0 0 2em;}

.main_content a{color:#2d2d2d;}
.main_content a:hover{color:#af5410;}

#foot {width:100%;height:7px;background:#ffffff;z-index:10;position:absolute;/*margin-top:1.2em;*/padding:0;box-shadow:0px -5px 5px 0px rgba(0,0,0,0.6);}

/*ActivityBlock*/
#ActivityBlock{width:100%;min-width:1200px;height:222px;margin-top:4em;background:#100e0e url(../Nimages/Activity_bg.jpg) no-repeat center top;}
#ActivityBlock:after{content:''; clear:both; display:block;}

#ActivityBlock #list{width:50%;height:auto !important;float:left;/*background-color:rgba(201, 70, 0, 0.9);*/margin:2.5% 25%;cursor:pointer;background-color:rgba(63, 63, 63, 0.9);}
#ActivityBlock #list:after{content:''; clear:both; display:block;}
#ActivityBlock #list:hover{background-color:rgba(0, 0, 0, 0.8);}
#ActivityBlock #list .AcsubTitle{color:#ffffff;font:13.5pt "微軟正黑體";font-weight:700;margin:0.6em 1.2em;}	
#ActivityBlock #list .AcTitle{color:#ffffff;font:25.5pt "微軟正黑體";font-weight:700;float:right;margin:1em 2.5em;}
	
/*Footer*/
#Footer{background:url(../Nimages/Footer_bg.jpg) center top;/*#2e2b2b;*/width:100%;min-width:1200px;}
#Footer .Footer{width:1200px; min-width:1200px;margin:0 auto;}
#Footer .Footer .FinfoBlock{width:100%;padding:2.5em 0 0.6em 0;border-bottom:1px solid #494747; zoom:1; }
#Footer .Footer .FinfoBlock:after {content:''; clear:both; display:block;}
#Footer .Footer .FinfoBlock ul{width:100%;float:left;padding:0;margin:0;}
#Footer .Footer .FinfoBlock ul li{float:left;padding:0;margin:0;}
#Footer .Footer .FinfoBlock .Flogo{width:20%;/*background:url(../Nimages/Footerlogo.png) no-repeat left top;*/height:60px;float:left;}
#Footer .Footer .FinfoBlock .Fcontact{width:80%;padding-top:0.7em;color:#ffffff;float:left;font:9.56pt "微軟正黑體";}
#Footer .Footer .FinfoBlock .Fcontact span{margin-left:1.5em;}
#Footer .Footer .FinfoBlock .Fcontact a{color:#FFFFFF;}
#Footer .Footer .FinfoBlock .Fcontact a:hover{color:#f6ff00;}
#Footer .Footer .FinfoBlock .Flink{width:14%;float:left;margin-left:1.2%;}
#Footer .Footer .FinfoBlock .Flink01{width:14%;float:left;}
#Footer .Footer .FinfoBlock .post_icon{width:14%;float:left;}


#Footer .Footer .Footer_top {width:100%;font:11pt "微軟正黑體";margin:0; padding:2em 0; zoom:1;}
#Footer .Footer .Footer_top:after {content:''; display:block; clear:both;}
#Footer .Footer .Footer_top .menuList{width:87%;margin:0 auto;background:#A64344;}
#Footer .Footer .Footer_top .menuList a{ color: rgba(255, 255, 255, 0.5);}
#Footer .Footer .Footer_top .menuList a:hover{color:#f1f1f1;}
#Footer .Footer .Footer_top .menuList li{float:left;}
#Footer .Footer .Footer_top .menuList .title{display:inline-block; #display:inline; margin-bottom:1em; color:#ffffff; zoom:1;padding-bottom:0.5em;}
#Footer .Footer .Footer_top .menuList .column1{width:12.42%;bottom:2em;}
#Footer .Footer .Footer_top .menuList .column1 > ul >li{width:100%;font:9pt "微軟正黑體";clear:both;}
#Footer .Footer .Footer_top .menuList .columnsp{width:12.42%;bottom:2em;color:#f39d6e;}
#Footer .Footer .Footer_top .menuList .columnsp > ul >li{width:100%;font:9pt "微軟正黑體";clear:both;color:#f39d6e;}
#Footer .Footer .Footer_top .menuList .columnsp a{color:#f39d6e;}
#Footer .Footer .Footer_top .menuList .columnsp a:hover{color:#f39d6e;}

#Fcopy{font:9.56pt Arial;text-align:center;color:#ffffff;padding:1.7em 0;background:#181515;}


/*prolist*/
/*index_news_top2*/
#in_news_block {width:100% !important;min-width:1200px;height:auto;background:transparent;}
#in_news_block:after {content:''; clear:both; display:block;}
#in_news_block #foo {width:100%;height:auto;/*height:160px;*/background:#ffffff;display:inline-block;/*margin-top:1.2em;*/padding:0.7em 0 0.7em 0;/*box-shadow:-5px 0px 12px 4px rgba(0,0,0,0.7);*/}
#in_news_block #foo_content {width:88%;height:auto;float:left;margin:0 2%;padding:2% 4%;background:#f4f4f4}

#in_news_block #foo #foo_content .focus{width:100%;float:left;/*background:#f1f1f1;*/}
#in_news_block #foo .fline{clear:both;height:10px;line-height:10px;border-bottom:1px solid #dadad0;width:100%;}
/*#in_news_block #foo .fline{width:1px;height:100px;float:left;font:9.75pt Arial;background-image: repeating-linear-gradient( #000, #000 1px, #FFF 1px, #FFF 2px);}*/
#in_news_block #foo #foo_content .focus .ftitle{font:13.5pt "微軟正黑體";font-weight:700;color:#060708;margin:0.5em 0;}
#in_news_block #foo #foo_content .focus .ftitle a{color:#060708;}
#in_news_block #foo #foo_content .focus .ftitle a:hover{color:#464646;}
#in_news_block #foo #foo_content .focus .fnote{font:9pt "微軟正黑體";}
#in_news_block #foo #foo_content .focus .fnote .fcate01{font:9.75pt "微軟正黑體";color:#ffffff;background:#00a4b2;padding:0.2em;margin-right:0.5em;}
#in_news_block #foo #foo_content .focus .fnote .fcate02{font:9.75pt "微軟正黑體";color:#ffffff;background:#b2008c;padding:0.2em;margin-right:0.5em;}
#in_news_block #foo #foo_content .focus .fnote .sdate{font:10pt Arial;color:#060708;}

/*more*/
/*#in_news_block #foo #foo_content .news_list_block li{float:left;margin:0.4em 0 0.1em 0;}*/
/*#in_news_block #foo #foo_content .news_list_block {width:100%;overflow:hidden;top:21em;margin:1.5% 0;position:relative;z-index:5;padding-bottom:0.5em;border-bottom:1px solid #dadad0;}
#in_news_block #foo #foo_content .news_list_block .txt01{width:10%;font:11.5pt Arial;color:#000000;font-weight:500;display:inline-block; }
#in_news_block #foo #foo_content .news_list_block .txt02{width:10%;text-align:center;display:inline-block; }
#in_news_block #foo #foo_content .news_list_block .txt02 .cate01{font:9.75pt "微軟正黑體";color:#ffffff;background:#00a4b2;padding:0.2em;display:inline-block;}
#in_news_block #foo #foo_content .news_list_block .txt02 .cate02{font:9.75pt "微軟正黑體";color:#ffffff;background:#b2008c;padding:0.2em;display:inline-block;}
#in_news_block #foo #foo_content .news_list_block .txt03{width:78%;display:inline-block; font-weight:700;}
#in_news_block #foo #foo_content .news_list_block .txt03 a{color:#000000;}
#in_news_block #foo #foo_content .news_list_block .txt03 a:hover{color:#464646;}

#in_news_block #foo #foo_content .news_list_block .line{clear:both;height:10px;line-height:10px;border-bottom:1px solid #dadad0;width:100%;}
*/


/*index_news_more*/
#in_news_bottom_block {width:100% !important;min-width:1200px;height:835px;background:#000000 url(../Nimages/index_news_bg.jpg) center top no-repeat;}
#in_news_bottom_block:after {content:''; clear:both; display:block;}


#in_news_bottom_block .news_list_block {width:88%;overflow:hidden;top:12em;margin:1.5% 6%;position:relative;z-index:5;padding-bottom:0.5em;border-bottom:1px solid #dadad0;}
#in_news_bottom_block .news_list_block .txt01{width:10%;font:11.5pt Arial;color:#000000;font-weight:500;display:inline-block; }
#in_news_bottom_block .news_list_block .txt02{width:10%;text-align:center;display:inline-block; }
#in_news_bottom_block .news_list_block .txt02 .cate01{font:9.75pt "微軟正黑體";color:#ffffff;background:#00a4b2;padding:0.2em;display:inline-block;}
#in_news_bottom_block .news_list_block .txt02 .cate02{font:9.75pt "微軟正黑體";color:#ffffff;background:#b2008c;padding:0.2em;display:inline-block;}
#in_news_bottom_block .news_list_block .txt03{width:78%;display:inline-block; font-weight:700;}
#in_news_bottom_block .news_list_block .txt03 a{color:#000000;}
#in_news_bottom_block .news_list_block .txt03 a:hover{color:#464646;}

#in_news_bottom_block .news_list_block .line{clear:both;height:10px;line-height:10px;border-bottom:1px solid #dadad0;width:100%;}

#location_button{width:100%;overflow:hidden;text-align:center;overflow:hidden;top:22em;position:relative;z-index:5;}
#news_list_more_bu{/*height:40px;display:inline-block;*/}
#news_list_more_bu a{background:#B4B4B4;color:#000000;display:inline-block;text-align:center;padding:0.7em 1.5em;margin:0 1.5em;}
#news_list_more_bu a:hover{background:#000000;color:#ffffff;display:inline-block;text-align:center;padding:0.7em 1.5em;margin:0 1.5em;}

/*act_list*/
#act_list_block{width:100% !important;min-width:1200px;height:auto;background:#ffffff;}
#act_list_block .act_title{text-align:center;font:28.5pt "微軟正黑體";font-weight:900;color:#000000;margin:1em 0 2em 0;}
#act_list_block .act_title u{padding-bottom:0.15em;text-decoration: none;border-bottom: 3px solid black;}
#act_list_block .anews_list_block {width:88%;overflow:hidden;top:0;margin:1.5% 6%;position:relative;z-index:5;padding-bottom:0.5em;border-bottom:1px solid #dadad0;}
#act_list_block .anews_list_block .txt01{width:10%;font:11.5pt Arial;color:#000000;font-weight:500;display:inline-block; }
#act_list_block .anews_list_block .txt02{width:10%;text-align:center;display:inline-block; }
#act_list_block .anews_list_block .txt02 .cate01{font:9.75pt "微軟正黑體";color:#ffffff;background:#00a4b2;padding:0.2em;display:inline-block;}
#act_list_block .anews_list_block .txt02 .cate02{font:9.75pt "微軟正黑體";color:#ffffff;background:#409700;padding:0.2em;display:inline-block;}
#act_list_block .anews_list_block .txt03{width:78%;display:inline-block; font-weight:700;}
#act_list_block .anews_list_block .txt03 a{color:#000000;}
#act_list_block .anews_list_block .txt03 a:hover{color:#464646;}


#location_button01{width:100%;padding:1em 0;overflow:hidden;text-align:center;overflow:hidden}
#buttonst a{-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font-weight:700;background:#B4B4B4;color:#000000;display:inline-block;text-align:center;padding:0.2em 2em;margin:0 0.7em;text-decoration:none;}
#buttonst a:hover{-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:#000000;color:#ffffff;display:inline-block;text-align:center;padding:0.2em 2em;margin:0 0.7em;}
#location_button01 #buttonst a .beng{display:block;font:8pt Arial;color:#3d3d3d;line-height:9pt;padding-bottom:0.3em;}
#location_button01 #buttonst a:hover .beng{color:#ffffff;}

/*index_menu*/
/*#in_menu_contents {width:100% !important;min-width:1200px;height:580px;background:#f1f2f5 url(../Nimages/Prolist_menu_bg.jpg) center top no-repeat; zoom:1;}
#in_menu_contents:after {content:''; clear:both; display:block;}
#in_menu_contents #menuBlock{width:100%;height:auto !important;margin:0 auto;padding-top:8em;height:auto;}
#in_menu_contents #menuBlock .menuBlock01{width:280px;height:328px;background:url(../Nimages/index_menu01.png) no-repeat left top;float:left;margin-right:20px;}
#in_menu_contents #menuBlock .menuBlock02{width:280px;height:328px;background:url(../Nimages/index_menu02.png) no-repeat left top;float:left;margin-right:20px;}
#in_menu_contents #menuBlock .menuBlock03{width:280px;height:328px;background:url(../Nimages/index_menu03.png) no-repeat left top;float:left;margin-right:20px;}
#in_menu_contents #menuBlock .menuBlock04{width:280px;height:328px;background:url(../Nimages/index_menu04.png) no-repeat left top;float:left;}
*/

#in_menu_contents {width:100% !important;min-width:1200px;height:470px;margin-top:2.5%;background:#f1f2f5 url(../Nimages/Prolist_menu_bg.jpg) center top no-repeat; zoom:1;}
#in_menu_contents:after {content:''; clear:both; display:block;}
#in_menu_contents #menuBlock{width:100%;height:auto !important;margin:0 auto;padding-top:4em;height:auto;}
#in_menu_contents #menuBlock #list{width:50%;height:328px;margin:0 auto;float:left;filter:alpha (opacity=90); opacity: 0.9;}
#in_menu_contents #menuBlock #list:hover{filter:alpha (opacity=100); opacity: 1.0;cursor:pointer}
#in_menu_contents #menuBlock #list .pic{width:560px;height:245px;}
#in_menu_contents #menuBlock #list .note{width:200px;height:auto;padding:0.7em 1em;background:#232323;position:relative;z-index:5;}

#in_menu_contents #menuBlock #list .note .metitle{font:26.25pt "微軟正黑體";font-weight:bold;color:#ffffff;}
#in_menu_contents #menuBlock #list .note .metitle span{padding:0 0.1em;background:#c65123;}
#in_menu_contents #menuBlock #list .note .mesubeng{color:#adadad;font:9.75pt "微軟正黑體";font-weight:700;text-decoration:none;}



/*index_about*/
.about_title{color: #323232;text-align: center;font:36pt Arial;font-style: oblique;margin:1.5em 0;}
.about_title:before {content: "Taiwan Geotechnical Society";}

#in_about_contents {width:100% !important;min-width:1200px;height:610px;background:#aeaeae url(../Nimages/Prolist_about_bg.jpg) center top no-repeat; zoom:1;}
#in_about_contents:after {content:''; clear:both; display:block;}
#in_about_contents .content{width:57%;font:12.75pt "微軟正黑體";font-weight:700;color:#323232;line-height:2em;top:14em;left:10em;position:relative;z-index:5;}

/*location_info*/
#contents .location_info {float:left; width:100%; height:15px;margin-bottom:2em; padding:17px 0 18px;  clear:both;}
#contents .location_info .location {line-height:15px;}
#contents .location_info .location span {display:inline-block; padding-right:8px; vertical-align:middle; font:9.75pt "微軟正黑體"; color:#909090; background:url(../Nimages/arr_location.gif) no-repeat right 5px;}
#contents .location_info .location span a{color:#909090;}
#contents .location_info .location span a:hover{color:#982424;}
#contents .location_info .location span.last {background:none;}
#contents .location_info .location strong {display:inline-block;padding-left:4px; vertical-align:middle;font:9.75pt "微軟正黑體";height:15px;line-height:15px; color:#af5410;}
#contents .location_info .location strong a {color:#4a4a4a;}
#contents .location_info .location span.searchWord {background:none; color:#045321;}

#cate_title{text-align:center;font:28.5pt "微軟正黑體";font-weight:700;color:#000000;}
#cate_title u {padding-bottom:0.15em;text-decoration: none;border-bottom: 3px solid black;}


/*newlist*/

.newlist_block{width:100%;}
.newlist_block .list{width:100%;padding-top:0;}
.newlist_block li{float:left;font:11pt "微軟正黑體";color:#7B7B7B;}
.newlist_block .txt01{width:5%;}
.newlist_block .txt01 span{font:10.5pt Arial;background:#000000;color:#ffffff;padding:0.3em;display:inline-block;}
.newlist_block .txt02{width:76%;margin-right:2%;}
.newlist_block .txt02 .news_date{font:9.5pt "微軟正黑體";letter-spacing:0px;}
.newlist_block .txt02 .news_title{font:12pt "微軟正黑體";color:#7a7a7a;font-weight:700;}

.newlist_block .txt02 a{color:#4D4D4D;}
.newlist_block .txt02 a:hover{color:#000000;}
.newlist_block .txt03{width:15%;font:12pt "微軟正黑體";font-weight:700;color:#000000;margin-top:20px;}
.newlist_block .list .Lline{clear:both;width:100%;height:5px;line-height:5px;border-bottom:1px #d4d4d4 solid;padding-bottom:5px;margin-bottom:10px;}
.newlist_block .list .line{clear:both;width:100%;height:5px;line-height:5px;border-bottom:1px #d4d4d4 solid;}


.detail_news_block{width:100%;margin-bottom:1em;padding-bottom:0.5em;border-bottom:2px #000000 solid;}
.detail_news_block .detail_news_date{color:#8c919b;font:9pt "微軟正黑體";font-weight:700;margin-top:70px;}
.detail_news_block .detail_news_title{color:#232323;font:17pt "微軟正黑體";font-weight:bold;}
.detail_news_note{width:100%;}
.detail_news_note li{float:left;padding:5px 5px 5px 0;}

.detail_news_content{width:98%;letter-spacing:1px;line-height:28px;margin-bottom:1em;padding-bottom:0.5em;border-bottom:2px #000000 solid;}
.detail_news_content ul {list-style:disc;padding:0 0 0 2em;}
.detail_news_content ol {list-style:decimal;padding:0 0 0 2em;}
/*page*/
.Page_block{width:auto;height:50px;line-height:50px;padding-top:15px;color:#000000;}
.Page_block ol{height:50px;background:#c5c5c5;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.Page_block li{float:left;padding:0;margin:0;}
.Page_block .textarea01{width:49%;padding-left:0.5em;}
.Page_block .textarea02{width:49%;text-align:right;padding:0.9em 0.5em 0 0;}

/*login button*/
#login_button a{background:#000000;color:#ffffff;font-weight:700;display:inline-block;text-align:center;padding:0.7em 1.5em;margin:0 1.5em;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
#login_button a:hover{background:#b4b4b4;color:#000000;display:inline-block;text-align:center;padding:0.7em 1.5em;margin:0 1.5em;}
#login_button a p{display:block;font:8pt Arial;color:#ffffff;line-height:9pt;padding-bottom:0.3em;}
#login_button a:hover p{color:#3d3d3d;}


.input_title{font:15pt "微軟正黑體";font-weight:700;color:#323232;margin:0 0.5em;}
.input_title p{font:11pt Arial;color:#707070;}


#forgot_password_bg{background:url(../Nimages/login/forgot_password.jpg) no-repeat left top;height:350px;width:749px;margin:0 auto;}
#forgot_password_bg{margin-top:2em;}
#forgot_password_bg .input_block{position:relative;top:0px;right:0px;}
#forgot_password_bg .input_block .block01{width:50%;position:absolute;top:120px;left:400px;}
#forgot_password_bg .input_block .block02{width:50%;position:absolute;top:100px;left:31.5em;}
#forgot_password_bg .input_block .block03{width:50%;position:absolute;top:200px;left:270px;}

#login_bg{background:url(../Nimages/login/login_bg.jpg) no-repeat left top;height:350px;width:749px;margin:0 auto;}
#login_bg{margin-top:2em;}



#login_bg .input_block{position:relative;top:0px;right:0px;}
#login_bg .input_block .block01{width:50%;position:absolute;top:80px;left:400px;}
#login_bg .input_block .block02{width:50%;position:absolute;top:90px;left:31.5em;}
#login_bg .input_block .block03{width:80%;position:absolute;top:200px;left:170px;}


#examination_bg{background:url(../Nimages/login/examination_bg.jpg) no-repeat left top;height:350px;width:749px;margin:0 auto;}
#examination_bg{margin-top:2em;}

#examination_bg .input_block{position:relative;top:0px;right:0px;}
#examination_bg .input_block .block01{width:50%;position:absolute;top:80px;left:400px;}
#examination_bg .input_block .block01 a{color:#4E4E4E;font:11pt "微軟正黑體";font-weight:700;padding:0 0.5em;}
#examination_bg .input_block .block01 a:hover{color:#C34C1E;}
#examination_bg .input_block .block02{width:50%;position:absolute;top:90px;left:31.5em;}
#examination_bg .input_block .block03{width:80%;position:absolute;top:200px;left:170px;}


#president_catitle{font:17pt "微軟正黑體";font-weight:700;background:#000000;color:#ffffff;padding:0.2em 1em;margin:1em 0;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;}
#president_photo{width:205px;height:205px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.president_title{font:16pt "微軟正黑體";padding:0.5em 0;}
.president_school{font:14pt "微軟正黑體";color:#565656;}


/*Downlist*/

.Downlist{width:100%;margin:0 auto;padding:0;color:#7d7d7d;clear:both;}

.Downlist .list{float:left;width:30%;height:auto !important;margin-right:3%;margin-bottom:30px;}
.Downlist .list .photo{width:335px;height:auto !important;z-index:1;position:relative;/*border:1px #D0D0D0 solid;*/padding:0 0 2em 0;margin-right:2em;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;background:#ffffff;}
.Downlist .list .photo:hover{filter:alpha (opacity=50); opacity: 0.5;}
.Downlist .list .photo .note{width:90%;margin:5%;}
.Downlist .list .photo .note .snote{/*overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:30px;*/line-height:30px;color:#000000;}
.Downlist .list .photo .note .date{width:100%;color:#8c919b;font:9pt "微軟正黑體";font-weight:700;}

.Downlist .list .photo .note .right{float:left;}
.Downlist .list .photo .note .icon{width:auto;height:26px;font:9pt "微軟正黑體";}
.Downlist .list .photo .note .icon li{float:left;padding-left:0px;padding-bottom:20px;}

.Downlist_note_title{font:16pt "微軟正黑體";font-weight:bold;color:#222222;padding:1.5em 0 0.1em 0;border-bottom:2px #676767 solid;}
.Downlist_note_content{font:13pt  "微軟正黑體";font-weight:500;background:#DCDCDC;margin:1em 0.5em;padding:0.5em;}
.Downlist_note_content ol {list-style:decimal;padding:0 0 0 2em;}
/*committee*/

.committee_block{width:100%;}
.committee_block:after {content:''; clear:both; display:block;}
.committee_block .titleblock{font:14pt "微軟正黑體";font-weight:700;margin-bottom:1em;}
.committee_block .titleblock .num{display:inline-block;background:#c65123;color:#ffffff;margin-right:0.5em;padding:2px 5px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}

.committee_block .contentblock{width:92%;margin:0 4%;font:13pt "微軟正黑體";color:#525252;line-height:30px;padding-bottom:1.5em;margin-bottom:1.5em;border-bottom:1px #d4d4d4 dotted;}


/*photo*/

.photost{width:1100px;margin:0 auto;height:100% !important;overflow:hidden;}
.photost .list{float:left;width:240px;height:auto !important;margin-bottom:30px;margin-right:1.25em;cursor:pointer;/*box-shadow:0px 3px 5px 0px rgba(0,0,0,0.2);*/}
.photost .list .photo{width:240px;height:auto !important;z-index:1;position:relative;border:1px #D0D0D0 solid;}
.photost .list .photo:hover{border:1px #D0D0D0 solid;filter:alpha (opacity=50); opacity: 0.5;}
.photost .list .photo .note{width:220px;margin:10px;}
.photost .list .photo .note .snote{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:30px;line-height:30px;}
.photost .list .photo .note .date{width:100%;height:25px;color:#8c919b;font:12pt "微軟正黑體";font-weight:700;}
.photost .list .photo .note .title{width:100%;height:50px;color:#1E1E1E;font:12pt "微軟正黑體";font-weight:700;/*margin-bottom:5em;*/}
.photost .list .photo .note .title a{color:#1E1E1E;font:12pt "微軟正黑體";font-weight:700;}
.photost .list .photo .note .title a:hover{color:#1E1E1E;font:12pt "微軟正黑體";font-weight:700;}
.photost .list .photo .note .phnumber{width:100%;color:#FF9E00;font:10.5pt "微軟正黑體";font-weight:700;}
.photost .list .photo .note .phnumber .txt01{display:inline-block;color:#b44d01;width:45%;}
.photost .list .photo .note .phnumber .txt02{display:inline-block;color:#949494;width:50%;text-align:right;}

.photost .list .photo .note .phnumber{width:100%;color:#000000;font:10.5pt "微軟正黑體";font-weight:700;}

.photost .list .photo .note .phnumber .share{display:inline-block;color:#949494;width:50%;text-align:left;}
.photost .list .photo .note .phnumber .quantity{display:inline-block;color:#949494;width:50%;padding-top:1em;text-align:right;}
/*.photost .list .photo .note .phnumber .share{display:inline-block;color:#949494;width:50%;text-align:left;}
.photost .list .photo .note .phnumber .quantity{display:inline-block;color:#949494;width:100%;text-align:right;}*/

.photost .list .photo .note .phnumber .quantity .txt01{display:inline-block;color:#000000;font:11px "新細明體";left:0px;top:0.6em;position:absolute;/*padding-right:13px;padding-bottom:4.5pt;*/}
.photost .list .photo .note .phnumber .quantity .txt01_bg{display:inline-block;width:38px;height:40px;position:relative;top:0.7em;background:url(../nimages/photo_quantity1_bg.png) no-repeat left top;/*background:#ffd200;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;*/}


.Atitle{font:18pt "微軟正黑體";font-weight:bold;color:#222222;padding:1.5em 0 0.5em 0;}
.ANotes{color:#747474;font:12pt "微軟正黑體";font-weight:700;padding:0 0 1em 0;}
.Mphotost{width:94%;margin:0 auto;height:90% !important;padding:5% 3%;overflow:hidden;background:#EFEFEF;}
.Mphotost .list{float:left;width:200px;background:#EFEFEF;height:auto !important;margin-bottom:30px;cursor:pointer;margin-right:0.3125em;}
.Mphotost .list:hover{filter:alpha (opacity=50); opacity: 0.5;}


/*discuss_block_list*/
.discuss_block{width:100%;}
.discuss_block .title{width:100%;height:35px;line-height:35px;margin:15px 0;font:13pt "微軟正黑體";font-weight:700;padding-top:0.5em;color:#ffffff;background:#353535;}
.discuss_block .list{width:100%;color:#7d7d7d;/*height:35px;line-height:35px;padding-botom:15px;border-bottom:1px #E0E0E0 dotted;*/}
.discuss_block li{float:left;}
.discuss_block .title .txt01{width:54%;margin-left:1%;}
.discuss_block .title .Mtxt01{width:69%;margin-left:1%;}/*Member discuss*/
.discuss_block .title .txt02{width:10%;text-align:center;}
.discuss_block .title .txt03{width:15%;text-align:center;}
.discuss_block .title .txt04{width:5%;text-align:center;}
.discuss_block .title .txt05{width:15%;text-align:center;}


.discuss_block .list .txt01{width:54%;margin-left:1%;}
.discuss_block .list .txt01 a{color:#7d7d7d;}
.discuss_block .list .txt01 a:hover{color:#000000;}
.discuss_block .list .Mtxt01{width:69%;margin-left:1%;}/*Member discuss*/
.discuss_block .list .Mtxt01 a{color:#7d7d7d;}
.discuss_block .list .Mtxt01 a:hover{color:#000000;}
.discuss_block .list .txt02{width:10%;text-align:center;margin-top:10px;font:10pt Arial;}
.discuss_block .list .txt03{width:15%;text-align:center;}
.discuss_block .list .txt04{width:5%;text-align:center;margin-top:10px;font:10pt Arial;}
.discuss_block .list .txt05{width:15%;text-align:center;margin-top:10px;font:10pt Arial;}
.discuss_block .list .line{width:100%;margin-bottom:0.5em;padding-bottom:0.1em;border-bottom:1px #E0E0E0 dotted;}

.member_title02{width:100%;font:13pt "微軟正黑體";margin:0;padding:0.5em 0;color:#7d7d7d;}
.member_title01{width:100%;font:13pt "微軟正黑體";margin:1em 0 1em 0;padding-bottom:10px;border-bottom:2px solid #5C5C5C;}


.message_block{width:97.5%;padding:1%;margin:1% 0;background:#f4f4f4;height:auot !important;zoom:1;}
.message_block ol{padding:10px;}
.message_block:after {content:''; clear:both; display:block;}
.message_block .Frometitle{font:13pt "微軟正黑體";font-weight:700;color:#000000;}
.message_block .Fromedate{width:50%;float:left;font:10pt "微軟正黑體";color:#7B7B7B;}
.message_block .Frometime{width:50%;float:right;font:13px Arial;color:#7B7B7B;text-align:right;}
.content_block .content{width:97.5%;padding:1%;margin:1% 0;font:11pt "微軟正黑體";color:#686868;}
.message_line{border-top:#303030 solid 1px;}

.remessage_block{width:97.5%;padding:1%;margin:1% 0;background:#f4f4f4;}
.remessage_block .Fromedate{width:50%;float:left;font:12pt  "微軟正黑體";color:#000000;}
.remessage_block .Frometime{width:50%;float:right;font:13px Arial;color:#7B7B7B;text-align:right;}
.remessage_block .recontent{width:100%;height:auto;margin:1% 0;padding-bottom:1%;font:11pt "微軟正黑體";color:#3A3A3A;border-bottom:1px dotted #A0A0A0;float:left;}


/*contact*/
.contact_info{background:#f4f4f4;padding:0 30px;margin:30px 0;}
.contact_info ul{padding:0;margin:0;width:100%;}
.contact_info li{float:left;width:100%;list-style:none;padding:0;margin:0;}
.contact_info li div{padding:0;margin:0;width:100%;}
.contact_info li div ul{padding:0;margin:0;width:100%;background:#B5B5B5}
.contact_info:after {content:''; clear:both; display:block;}
.contact_info .Cline{padding-bottom:12px;margin-bottom:10px;border-bottom:1px solid #dedede;}
.contact_info .red{color:#FF0000;font-weight:900;padding:0 5px;}
.contact_info .txt01{padding-right:20px;width:10%;}
.contact_info .txt02{width:80%;}
.contact_info input{font:10pt  "微軟正黑體";border:1px #bbbbbb solid;padding:2px;height:20px;line-height:20px;color:#727272;}


.contact_info .textarea{width:700px;max-width:700px;height:150px;max-height:150px; border:1px #bbbbbb solid;padding:2px;}
